<p class="titulo_topico"><b>Vacina papilomavírus humano 6, 11, 16 e 18 (recombinante)</b></p>
<p class="MsoNormal" style=" line-height: 150%;"><span style=" ; line-height: 150%; font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;">A vacina HPV é apresentada na forma de suspensão injetável, unidose, acondicionada em embalagem contendo 10 frascos-ampola. Cada dose é de 0,5 ml.</span></p>
<br />
<p class="MsoNormal" style="line-height: 150%;" ><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;" ><span style="line-height: 150%;" class="titulo_subtopico">Composição da vacina HPV</span></span></p><br />
<table class="MsoNormalTable box_saiba_mais"   border-collapse: collapse; border="1" cellpadding="0" cellspacing="0">
<tbody>
<tr>
<td style="width: 14cm; border: 1pt solid windowtext; padding: 0cm 5.4pt;" valign="top" >
<p class="MsoNormal" style="margin: 6pt 0cm; line-height: 150%; text-align: left;"><span style=" ; line-height: 150%; font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;">20 microgramas Proteína L1<sup>2,3</sup> do Papilomavírus Humano<sup>1</sup> Tipo 6 </span></p>
<p class="MsoNormal" style="margin: 6pt 0cm; line-height: 150%; text-align: left;"><span style=" ; line-height: 150%; font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;">40 microgramas Proteína L1<sup>2,3</sup> do Papilomavírus Humano<sup>1</sup> Tipo 11 </span></p>
<p class="MsoNormal" style="margin: 6pt 0cm; line-height: 150%; text-align: left;"><span style=" ; line-height: 150%; font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;">40 microgramas Proteína L1<sup>2,3</sup> do Papilomavírus Humano<sup>1</sup> Tipo 16 </span></p>
<p class="MsoNormal" style="margin: 6pt 0cm; line-height: 150%; text-align: left;"><span style=" ; line-height: 150%; font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;">20 microgramas Proteína L1<sup>2,3</sup> do Papilomavírus Humano<sup>1</sup> Tipo 18 </span></p>
<p class="MsoNormal" style="margin: 6pt 0cm; line-height: 150%; text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><span style="line-height: 150%;">Excipientes: adjuvante sulfato de hidroxifosfato de alumínio amorfo (225 microgramas de Al), cloreto de sódio, L-histidina, polissorbato 80, borato de sódio e água para injetáveis (BRASIL, 2014).</span><span style="line-height: 150%;"></span></span></p>
</td>
</tr>
</tbody>
</table>
<span class="vertical">
<span class="MsoNormal"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif; font-size: x-small;"><sup><span style="line-height: 115%;">1</span></sup><span style="line-height: 115%;">Papilomavírus Humano = HPV. </span></span></span><br>
<span class="MsoNormal"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif; font-size: x-small;"><sup><span style="line-height: 115%;">2</span></sup><span style="line-height: 115%;"> Proteína L1 sob a forma de partículas tipo vírus produzidas em células de levedura (Saccharomyces cerevisiae<sup> </sup>CANADE 3C-5 (Estirpe 1895)) por meio de tecnologia DNA recombinante.</span></span></span><br>
<span class="MsoNormal"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif; font-size: x-small;"><sup><span style="line-height: 115%;">3</span></sup><span style="line-height: 115%;"> Adsorvida no adjuvante amorfo de sulfato de hidroxifosfato de alumínio (225 microgramas de Al).</span></span></span><br>
</span>
<style>
	.vertical{
		line-height: 13px;
	}
</style>
<br>


<br>
<p class="MsoNormal" style="text-align: center;" align="center"><strong><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><span style="line-height: 115%;">Lembretes – vacina HPV</span></span></strong></p>
<div class="span12 "><center>
	<div class="span12 "><img src="imagens/unidade_2/infografico_p10_cena.svg" alt="Vacina no Brasil"/><br /><br /></div>
	
	<div class="span5 "><img src="imagens/unidade_2/infografico_p10_info1.svg" alt="Vacina no Brasil"/></div>
	<div class="span5 "><img src="imagens/unidade_2/infografico_p10_info2.svg" alt="Vacina no Brasil"/></div>
	<div class="span5 "><img src="imagens/unidade_2/infografico_p10_info3.svg" alt="Vacina no Brasil"/></div>
	<div class="span5 "><img src="imagens/unidade_2/infografico_p10_info4.svg" alt="Vacina no Brasil"/></div>
	<div class="span5 "><img src="imagens/unidade_2/infografico_p10_info5.svg" alt="Vacina no Brasil"/></div>


</center>

<br>
</div>

<br><br><br><br>
<p class="MsoNormal" style="text-align: center;" align="center"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b><span style="line-height: 115%;">Fonte</span></b><span style="line-height: 115%;">: (BRASIL, 2014).</span></span></p>

<br><br>



<!-- Vacina contra HPV 6, 11, 16 e 18 (recombinante) | Esquema de vacinação-->

<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b class="titulo_subtopico">Esquema de vacinação </b></span></p>
<p style="text-align: justify;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">O esquema vacinal inicialmente indicado e utilizado em vários países para a vacina HPV é de três doses, com esquema 0, 1-2 e 6 meses, e os intervalos mínimos entre as doses são (AMERICAN ACADEMY OF PEDIATRICS, 2012):</span></p>
<ul>
<li style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">intervalo entre a primeira e a segunda dose de um a dois meses (mínimo de um mês);</span></li>
<li style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">intervalo mínimo entre a segunda e a terceira dose de quatro meses;</span></li>
<li style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">intervalo mínimo entre a primeira e a terceira dose de seis meses.</span></li>
</ul>
<p style="text-align: justify;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">No Brasil, o Ministério da Saúde adotará o esquema vacinal estendido, aplicando-se três doses aos  0, 6 e 60 meses, ou seja, o intervalo entre a primeira e a segunda dose é de 6 meses e a terceira dose é de 60 meses.Há estudos já publicados de  imunogenicidade com duas doses (intervalo de seis meses) da vacina quadrivalente em comparação com três doses (0, 2 e 6), e os títulos de anticorpos não foram inferiores, havendo inclusive maiores títulos no primeiro grupo. A terceira dose após 5 anos da primeira é uma garantia adicional para a manutenção de uma resposta mais prolongada (KREIMER et al, 2011; DOBSON et al, 2013, NEUZIL et al, 2011).
</span></p>
<p style="text-align: justify;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">Esta decisão foi tomada a partir da recomendação do Grupo Técnico Assessor de Imunizações da Organização Pan-Americana de Saúde (TAG/OPAS) (PAHO, 2013) e após aprovação pelo Comitê Técnico de Imunizações do Programa Nacional de Imunização (PNI), reconhecendo a necessidade de dados adicionais a longo prazo (BRASIL, 2014).</span></p>
<p style="text-align: justify;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">Até maio de 2013, a vacina HPV já havia sido introduzida em 51 países como estratégia de saúde pública (BRASIL, 2014).</span></p>
<table style="width: 100%;" cellpadding="0" cellspacing="0">
<tbody>
<tr>
<td>
<div>
		<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<p ><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b class="titulo_subtopico">Você sabia?</b></span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">Os resultados dos estudos de imunogenicidade com duas doses (intervalo de seis meses) da vacina quadrivalente no grupo de meninas de 9 a 13 anos, em comparação com três doses (0, 2 e 6) no grupo de mulheres jovens de 16 a 26 anos, não foram inferiores, havendo inclusive maiores títulos de anticorpos no primeiro grupo (DOBSON et al, 2013).</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">Neuzil e colaboradores (2011) observaram que quanto maiores forem os intervalos entre as primeiras duas doses da vacina quadrivalente, maiores serão os títulos de anticorpos obtidos imediatamente antes da terceira dose, o que pode resultar em resposta imunológica mais robusta em adolescentes e adultos jovens.</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">Kreimer e colaboradores (2011) observaram que, entre 802 mulheres na faixa etária entre 18 e 25 anos de idade que receberam duas doses (422 vacinadas e 380 controles), a eficácia foi de 84,1% (IC 95%, 50,2-96,3%).</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">O esquema estendido já foi adotado por países como Canadá (Quebec e Colúmbia Britânica), México, Colômbia e Suíça.</span></p>
</div>
</div>
</div>

</td>
</tr>
</tbody>
</table>
<br />
<p style="text-align: center;" align="center"><strong>Esquemas alternativos da vacina HPV nas Américas</strong></p><br>
<p class="centered"><img src="imagens/esquema_hpv_nas_americas_01.svg" /></p>
<p class="centered"><img src="imagens/unidade_2/esquema_HPV_nas_americas_02.svg" /></p>

<p style="text-align: center;" align="center"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b>Fonte:</b> (PAHO, 2014, adaptado).</span></p>
<br>
<div>
	<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<p ><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b class="titulo_subtopico">Atenção</b><b>!</b></span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">- O esquema vacinal será de 3 doses (0, 6 e 60 meses), ou seja, o intervalo entre a primeira e a segunda dose é de 6 meses; e entre a primeira e a terceira dose, de 60 meses;</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">- Nas situações de atraso entre as doses, não haverá a necessidade de recomeçar o esquema vacinal;</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">- Recomenda-se, para as adolescentes que tenham iniciado o esquema com a vacina bivalente, que terminem com a mesma vacina, nos próprios serviços onde iniciaram o esquema. No entanto, se não for possível, poderão completar o esquema vacinal com a vacina quadrivalente no serviço público;</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">- Quando não é conhecida qual a vacina recebida e não há comprovação vacinal, a adolescente poderá iniciar o esquema com a vacina HPV quadrivalente disponível na rede pública;</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">- Quando não é conhecido o número de doses já recebidas, iniciar o esquema com a vacina quadrivalente;</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">- Não há dados disponíveis sobre a imunogenicidade ou eficácia das duas vacinas HPV quando usadas de forma intercambiável. Por isso, na medida do possível, aplicar a mesma vacina;</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">- Se a adolescente já tem esquema completo da vacina bivalente, não revacinar com a quadrivalente.</span></p>
</div>
</div>
</div>
<br>
Para fazer download deste quadro, clique <a href="http://ufpe.unasus.gov.br/moodle_unasus/cursos/hpv_livre/arquivos/u
nidade2/Recomendacoes_impressao.pdf" target="_blank">aqui</a>.		
  <br>  <br>  <br>

<!-- Vacina contra HPV 6, 11, 16 e 18 (recombinante) | População a ser vacinada -->


<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  "><b class="titulo_subtopico">População a ser vacinada</b></span></p>
<p style="text-align: justify;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">A população alvo da vacinação são as adolescentes do sexo feminino.</span></p>
<p style="text-align: justify;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">No ano da introdução da vacina (2014), serão vacinadas as adolescentes na faixa etária de 11 a 13 anos de idade; em 2015, as adolescentes com 9, 10 e 11 anos de idade; e partir de 2016, as adolescentes com nove anos de idade, conforme apresentado no quadro a seguir.</span></p>
<p style="text-align: justify;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">A população indígena é um grupo de maior vulnerabilidade às doenças. A população alvo da vacinação é composta por indígenas do sexo feminino na faixa etária de 9 a 13 anos no ano da introdução da vacina (2014) e de 9 anos de idade do segundo ano em diante (2015).</span></p><br>
<p class="titulo_subtopico"><strong>População alvo da vacina HPV</strong></p>
<p style="text-align: center;" align="center"></p><center>
<table class="table" border="2" cellpadding="0" cellspacing="1">
<tbody>
<tr class="box_saiba_mais">
<td >
<p align="center"><b>Ano</b></p>
</td>
<td >
<p align="center"><b>População alvo</b></p>
</td>
</tr>
<tr>
<td >
<p><center>2014</center></p>
</td>
<td valign="top" >
<ul>
<li>Adolescentes do sexo feminino com 11, 12 e 13 anos de idade.</li>
<li>Indígenas do sexo feminino de 9 a 13 anos de idade.</li>
</ul>
</td>
</tr>
<tr>
<td >
<p><center>2015</center></p>
</td>
<td valign="top" >
<ul>
<li>Adolescentes do sexo feminino com 9, 10 e 11 anos de idade.</li>
<li>Indígenas do sexo feminino com 9 anos de idade.</li>
</ul>
</td>
</tr>
<tr>
<td width="132">
<p><center>2016 em diante</center></p>
</td>
<td valign="top" width="482">
<ul>
<li>Adolescentes do sexo feminino de 9 anos de idade e do ano em que completam 9 anos de idade.</li>
<li>Indígenas do sexo feminino com 9 anos de idade.</li>
</ul>
</td>
</tr>
</tbody>
</table></center>
<p style="text-align: center;" align="center"></p>
<p style="text-align: center;" align="center"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b>Fonte: </b>(BRASIL, 2014, adaptado).</span></p>
<br>


<!-- Vacina contra HPV 6, 11, 16 e 18 (recombinante) | Administração simultânea com outras vacinas -->

<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b class="titulo_subtopico">Administração simultânea com outras vacinas</b></span></p>
<p style="text-align: justify;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">A vacina HPV pode ser administrada simultaneamente com outras vacinas do calendário de vacinação.</span></p>
<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<p ><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b class="titulo_subtopico">Atenção!</b> </span></p>
<div>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">Havendo possibilidade, aproveite o momento da vacinação contra o HPV e atualize o esquema vacinal para as vacinas dT (dupla tipo adulto), vacina hepatite B, SCR (sarampo, caxumba e rubéola) e febre amarela. <br /></span></p>
</div></div>
</div>


<br>

<!-- Vacina contra HPV 6, 11, 16 e 18 (recombinante) | Contraindicações -->

<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b class="titulo_subtopico">Contraindicações</b></span></p>
<p style="text-align: justify;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">As contraindicações para a aplicação da vacina HPV são (AMERICAN ACADEMY OF PEDIATRICS, 2012):</span></p>
<ul>
<li style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"> reação <a href="#" class="hipertexto">anafilática</a> aos componentes da vacina;</span></li>
<li style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"> reação anafilática em dose anterior;</span></li>
<li style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"> aplicação em gestantes, uma vez que não há estudos conclusivos até o momento. Se a adolescente engravidar após o início do esquema vacinal, as doses subsequentes deverão ser adiadas até o período pós-parto. Caso a vacina seja administrada durante a gravidez, nenhuma intervenção adicional é necessária, somente o acompanhamento pré-natal adequado.<b> <br /></b></span></li>
</ul>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b> </b></span></p>
<table style="width: 100%;" cellpadding="0" cellspacing="0">
<tbody>
<tr>
<td>
<div>
	
	<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<p ><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b class="titulo_subtopico">Você sabia?</b></span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">A vacina HPV é constituída de VLP, ou seja, apenas a “capa” do vírus. Essas estruturas (“capas” virais) são incapazes de replicação e são altamente imunogênicas , por isso essa vacina pode ser aplicada em pessoas imunodeprimidas (AMERICAN ACADEMY OF PEDIATRICS, 2012).</span></p>
</div>
</div></div>
</td>
</tr>
</tbody>
</table>
<br>


<!-- Vacina contra HPV 6, 11, 16 e 18 (recombinante) |  Precauções -->

<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  "><b class="titulo_subtopico">Precauções</b></span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">Abaixo algumas situações a serem observadas antes da vacinação:</span></p>

<center>
<div class="span12">
	
	
</div>
<div class="span12">
	<div class=" topico1 botao_interacao">Doença febril aguda grave <i class="icon-hand-up icon-white" title="Imagem com interação"></i></div>
	<br>
	<div class="O0 resposta1"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">Na doença febril aguda grave, sobretudo para que os seus sinais e sintomas não sejam atribuídos ou confundidos com possíveis eventos das vacinas, recomenda-se o adiamento da vacinação. Adolescentes com resfriado poderão ser vacinadas.</span><br><br></div>
</div>
<div class="span12">
	<div class="topico2 botao_interacao">Trombocitopenia <i class="icon-hand-up icon-white" title="Imagem com interação"></i></div>
	<br>
	<div class="O0 resposta2"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">A vacina deve ser administrada com precaução em meninas com trombocitopenia (redução no número de plaquetas), ou qualquer outro distúrbio de coagulação, pelo risco de ocorrer sangramento ou hematoma após a injeção intramuscular.</span><br><br></div>
</div>

<br><br>

<div class="span12">
	<div class="topico3 botao_interacao">Imunodeprimidas <i class="icon-hand-up icon-white" title="Imagem com interação"></i></div><br>
	<div class="O0 resposta3"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">A adolescente poderá ser vacinada.</span><br><br></div>
</div>

</center>
<br><br>
<p></p>
<table style="width: 100%;" cellpadding="0" cellspacing="0">
<tbody>
<tr>
<td>
<div>
	<style>
		.resposta1, .resposta2, .resposta3, .resposta4{
		display:none;
		}
	</style>
	<script>
		
		
$(".topico1").click(function(){
	$(".resposta1").slideToggle(500);
});
$(".topico2").click(function(){
	$(".resposta2").slideToggle(500);
});
$(".topico3").click(function(){
	$(".resposta3").slideToggle(500);
});
$(".topico4").click(function(){
	$(".resposta4").slideToggle(500);
});
	</script>
			<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<p ><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  "><b class="titulo_subtopico">Saiba mais...</b></span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">Nos estudos realizados com a vacina HPV, as mulheres que ficaram grávidas durante o recebimento do esquema vacinal tiveram a vacinação suspensa, e as doses que faltavam foram aplicadas após o nascimento da criança. Essas gestantes foram acompanhadas e não se observou aumento na taxa de abortos e malformações congênitas (CDC, 2010; DANA et al, 2009; AMERICAN ACADEMY OF PEDIATRICS 2012; CDC, 2007). <br /></span></p>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">Nos estudos realizados com a vacina HPV, foram acompanhadas mulheres que estavam amamentando e não se observou eventos adversos associados à vacina nos lactentes (CDC,2007; AMERICAN ACADEMY OF PEDIATRICS, 2012).<br /></span></p>
</div>
</div></div>
</td>
</tr>
</tbody>
</table>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b> </b></span></p>


<!-- 7 - Vacina contra HPV 6, 11, 16 e 18 (recombinante) | Eventos adversos pós-vacinação (EAPV) -->

<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b class="titulo_subtopico">Eventos adversos pós-vacinação (EAPV)</b></span></p>
<p style="text-align: justify;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">A vacina HPV é segura e bem tolerada, mas, como toda vacina, pode apresentar eventos adversos, conforme descritos no quadro a seguir. </span></p>
<p style="text-align: center;" align="center"><strong>Eventos adversos pós vacina HPV</strong></p>
<table class="table"  style="width: 100%;" border="2">
<tbody>
<tr class="box_saiba_mais">
<td><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  "><b>Tipo de evento adverso</b></span></td>
<td><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  "><b>Principais sinais e sintomas</b></span></td>
</tr>
<tr>
<td><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">Reações locais</span></td>
<td><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">─ Dor, edema e eritema de intensidade moderada, no local de aplicação.</span></td>
</tr>
<tr>
<td><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">Manifestações sistêmicas</span></td>
<td><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">─ Cefaleia;</span>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">─ Febre de 38ºC ou mais;</span></p>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">─ Síncope (ou desmaio).</span></p>
</td>
</tr>
</tbody>
</table>
<p style="text-align: center;" align="center"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b>Fonte: </b>(BRASIL, 2014 adaptado).</span></p>

<p style="text-align: justify;" align="center"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">A <b class="negrito">síncope</b> é uma alteração transitória da consciência acompanhada por perda da consciência e do tônus postural, causada pela diminuição do fluxo sanguíneo no cérebro, com recuperação espontânea, a maioria ocorre nos primeiros 15 minutos após a vacinação. É uma das causas mais comuns de perda parcial ou total da consciência e, embora seja um distúrbio benigno, com boa evolução, de modo geral, tem potencial para produzir lesões, como fraturas do quadril ou dos membros (SCHILLER; LOWY; MARKOWITZ, 2013).</span></p>
<p style="text-align: left;" align="center"></p>

	<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<p ><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b class="titulo_subtopico">Você sabia?</b></span></p>
<div style="text-align: left;">
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">Na Austrália e nos Estados Unidos, onde a vacina HPV já é aplicada, a taxa de síncope é baixa: 8,0/100.000 doses distribuídas (SLADE et al, 2009; CRAWFORD et al, 2011).   </span></p>
</div>
<p style="text-align: justify;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">Geralmente há um estímulo desencadeante, como dor intensa, expectativa de dor ou choque emocional súbito. Vários fatores, como jejum prolongado, medo da injeção, ambientes muito quentes ou superlotados, permanência de pé por longo tempo, podem aumentar a ocorrência de síncope (BRASIL, 2014).</span></p>
<p style="text-align: justify;" align="center"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">Portanto, para reduzir risco de quedas e permitir pronta intervenção caso ocorra a síncope, a adolescente deverá permanecer sentada e sob observação por aproximadamente 15 minutos após a administração da vacina HPV.<b></b></span></p>

</div>
</div></div>

<br /><br />
<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b class="titulo_subtopico">Atenção!</b></span></p>
<div style="text-align: left;">
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">As adolescentes que apresentarem síncope poderão continuar o esquema vacinal.</span></p>
</div>

<p style="text-align: justify;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;">Na ocorrência de síncope, o caso deverá ser notificado em 24 horas por meio de ficha própria e seguir o fluxo já estabelecido pelo Sistema Nacional de Vigilância Epidemiológica de Eventos Adversos Pós-Vacinação (SIEAPV). Veja a figura a seguir.</span></p>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b> </b></span></p>
<p style="text-align: center;" align="center"><strong>Fluxo de notificação de eventos adversos</strong></p>
<p class="centered"><img src="imagens/unidade_2/fluxograma p18_p18.svg" /></p>


<p style="text-align: center;" align="center"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b>Fonte:</b> (BRASIL, 2008).</span></p>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"> </span></p>
<p style="text-align: justify;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;">Apesar de a vacina HPV já ter sido amplamente estudada e ser utilizada de forma universal em diversos países, a investigação de EAPV é imprescindível para avaliar a segurança do produto. Para isso, tornam-se necessárias a notificação e a investigação de todos os eventos adversos graves (BRASIL, 2014).</span></p>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;"> </span></p>
</div>
	</div>
<div>
	
	<br />
	<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<p ><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ;"><b class="titulo_subtopico">Atenção!</b></span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">A exemplo do que já é orientado para as outras vacinas, na ocorrência das situações descritas abaixo, com o objetivo de afastar qualquer associação com a vacina, a notificação também deverá ser realizada em 24 horas, seguindo o fluxo já estabelecido na figura anterior:</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">- hospitalização por 24 horas;</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">- disfunção ou incapacidade significativa e/ou persistente (sequela);</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">- evento que resulte em anomalia congênita;</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">- risco de morte;</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">- óbito.</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">Clique <a href="http://bvsms.saude.gov.br/bvs/publicacoes/manual_pos-vacinacao.pdf" target="_blank">aqui</a> para ter acesso ao "Manual de Vigilância Epidemiológica de Eventos Adversos Pós-Vacinação" (BRASIL, 2008).</span></p>
</div>
</div>
</div>
<br /><br />
<center>
<div class="pagination">
	<a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid2_top1.html',2);" href="#" title="A importância da introdução da vacina HPV no calendário vacinal brasileiro">1</a></li>
    <li><a onclick="load_topico('unid2_top2.html',2);" href="#" title="O papel da vacina HPV na prevenção do câncer de colo do útero">2</a></li>
    <li><a onclick="load_topico('unid2_top3.html',2);" href="#" title="A vacina que será utilizada no Brasil">3</a></li>
    <li><a onclick="load_topico('unid2_top4.html',2);" href="#" title="Estudos de imunogenicidade, eficácia e duração da proteção">4</a></li>
    <li><a onclick="load_topico('unid2_top5.html',2);" href="#" title="Características da vacina HPV">5</a></li>
    <li><a onclick="load_topico('unid2_top6.html',2);" href="#" title="Objetivo da vacinação e a meta">6</a></li>
    <li><a onclick="load_topico('unid2_top7.html',2);" href="#" title="Vacina papilomavírus humano 6, 11, 16 e 18 (recombinante)">7</a></li>
    <li><a onclick="load_topico('unid2_top8.html',2);" href="#" title="Operacionalização da implantação da vacina HPV">8</a></li>
    <li><a onclick="load_topico('unid2_top9.html',2);" href="#" title="Resumo">9</a></li>
    <li><a onclick="load_topico('unid2_top10.html',2);" href="#" title="Teste seus conhecimentos">10</a></li>
    <li><a onclick="load_topico('unid2_top11.html',2);" href="#" title="Referências">11</a></li>
    
        
  </ul>
</div>
</center>

<script>
	 $('a.hipertexto').aToolTip({  
        clickIt: true,  
        tipContent: 'Reação anafilática: é uma reação alérgica com comprometimento de vários sistemas, como a pele, o cardiocirculatório, respiratório, nas primeiras duas horas após a exposição.'  
    });   
//	'Fenômeno observado por indivíduos que ao serem infectados ou vacinados passam a produzir anticorpos específicos contra o agente indutor.'
</script>
